﻿.tb-icon {
    width: 18px;
    height: 18px;
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    background-color: currentColor;
}

.tb-collapseleft {
    -webkit-mask-image: url("/images/toolbar/collapse-left.svg");
    mask-image: url("/images/toolbar/collapse-left.svg");
}

.tb-collapseright {
    -webkit-mask-image: url("/images/toolbar/collapse-right.svg");
    mask-image: url("/images/toolbar/collapse-right.svg");
}
